<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>price</title>
    <style>
       
        .box_price{
            display: flex;
        }
        .price{
            outline: none;
            background-color: #fff;
        }
        .container {
            margin: 100px auto;
            width: 450px;
            height: 250px;
            background-color: silver;
            text-align: center;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
        }
        .eror{
            color: red;
            font-size: 15px;
            padding-left: 30px;
            text-transform: uppercase;
        }
        .text_price{
            font-size: 15px;
        }
    </style>
</head>

<body>
    <div class="box_price">
        <div class='container'>
            <p class='price_title'>PRICE</p>
            <input class='price'>
        </div>
    </div>
    

    <script src="index.js"></script>
</body>

</html>